administer commerce_checkout_flow:
  title: 'Administer checkout flows'
  restrict access: true

access checkout:
  title: 'Access checkout'
  description: 'Complete a purchase through the checkout form.'
